/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
 
  /* *******  Height 100% ******* */
 body.front, 
 body.front #page-wrapper, 
 body.front #page, 
 body.front #page #columns,
 body.front #page #columns #content-column,
 body.front #page #columns #content-column .content-inner,
 body.front #page #columns #content-column .content-inner #main-content,
 body.front #page #columns #content-column .content-inner #main-content #content
 {
  height: 100%;
  overflow: hidden;
  margin:0;
 }


 body.front #page
 {
  position: relative;
 }
 
  body.front #page #main-content
  {
    overflow: hidden;
    margin: 0;
  }
body.front #block-system-main
{
  padding: 53px 10px;
}

.front .ui-accordion h2
{
  font-size: 1.5em;
}

.front h2.pane-title
{
  z-index: 10;
  color: #e22c2d;
  font-weight: bold;
  padding: 0 0.5em;
  background: #fff;
  border: 0;
  overflow: hidden;
  font-size: 1.3em;
}

.pane-frontpage-panel-pane-1, .pane-frontpage-panel-pane-1.contextual-links-region
{
  position: absolute;
  bottom: 6em;
  width: 100%;
  margin:0;
}


.front .view-frontpage
{
  box-sizing: border-box;
  padding: 0;
  margin: auto;
}

.front #corona-ticker .view-frontpage .view-content
{
  height: 30em;
  overflow: auto;
}


.front .view-frontpage .view-footer
{
  padding: 0 0.5em;
  background: #fff;
  text-align: right;
}


.front .view-frontpage .views-columns-1
{
  display: block;
  box-sizing: border-box;
  background: rgba(255, 255, 255, 0.9);
}


.front .view-frontpage .views-columns-1 .views-column
{
  padding: 0.25em 0;
}


.front .view-frontpage .views-columns-5
{
	display: table;
	table-layout: fixed;
	margin: auto;
	width: 100%;
}

.front .view-frontpage .views-columns-5 .views-row
{
  display: table-row;
}

.front .view-frontpage .views-columns-5 .views-column
{
  display: table-cell;
  vertical-align: bottom;
  width: 2%;
}

.front .view-frontpage .node
{
  position: relative;
  background: rgba(255, 255, 255, 0.9);
  box-sizing: border-box;
  padding: 0.5em;
}

.front .view-frontpage .node .field-name-field-frontpage-text
{
  margin-bottom: 1em;
}

.front .region-three-25-50-25-bottom .view-frontpage .node .field-name-title
{
  min-height: 3em;
}



.front .view-frontpage .node .group-display-on-click h3 a
{
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  box-sizing: border-box;
  width: 20px;
  text-indent: -9999px;
  background-image: url('../images/icon_pfeil_up.png');
  background-repeat: no-repeat;
}

.front .view-frontpage .node .group-display-on-click.collapsed h3 a
{
  background-image: url('../images/icon_pfeil_down.png');
}



.front .frontpage-aktuelles .node
{
  margin-right: 2%;
}


.front .view-frontpage .node h3{
  color: #E33633;
  margin: 0;
}

.front .view-frontpage .node .field-name-node-link
{
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: right;
  padding-right: 1em;
  box-sizing: border-box;
}


/* 
.front .ui-accordion-header
{
}

.front .ui-accordion .ui-accordion-header .ui-icon
{
  background: none;
}

.front .ui-accordion-content
{
  border: 0;
}
 */

/* 
body.redakteur #page #content
{
   background-color: rgba(255, 255, 255, 0.7);
   padding: 0;
   height: auto;
}

body.redakteur .pane-block
{
   background-color: rgba(255, 255, 255, 1);
}
 */


 /* *******  Leaderboard ******* */
.region-leaderboard{
  height: 106px;
  background-color: rgba(27, 42, 83, 1);
  color: white;
}

 /* *******  Header ******* */
#header
{
  position: absolute;
  width: 100%;
  margin-top: -50px;
  z-index: 10;
}

#branding
{
  float: left;
  width: 30%;
  box-sizing: border-box;
}


#menu-bar
{
  position: absolute;
  top: 73px;
  right: 0;
  text-align: right;
  width: 690px;
  box-sizing: border-box;
  z-index: 100;
}

#block-superfish-1 .sf-menu > li {
  width: 90px;
  margin: 0 13px;
}

.sf-menu > li > a,
.sf-menu > li > a:visited  {
  font-size: 1.2em;
  font-weight: bold;
}

.sf-menu > li.sf-item-2 > ul > li
{
  margin-left: 116px;
}
.sf-menu > li.sf-item-3 > ul > li
{
  margin-left: 232px;
}
.sf-menu > li.sf-item-4 > ul > li
{
  margin-left: 350px;
}
.sf-menu > li.sf-item-5 > ul > li
{
  margin-left: 466px;
}
#block-superfish-1 .sf-menu > li.sf-item-6  li
{
  text-align: right;
}


 /* *******  Columns ******* */
#columns
{
  padding-bottom: 100px;
}

.two-66-33.at-panel .region {
  
  float: right !important;
}



/* ******** content aside for User Login and User Data *************** */
.region-content-aside
{
  padding-left: 33.3333333%;
  box-sizing: border-box;  
}

 

/* *******  Footer ******* */
#footer
{
  height: 6em;
}
/* 
.logged-in #footer
{
  display: none;
}
 */

#footer
{
  position: fixed;
  min-width: 100%;
  background-color: rgba(27, 42, 83, 1);
  color: white;
  bottom: 0px;
  z-index: 100;
}

.front #footer {
  background-color: rgba(27, 42, 83, 0.7);
}

#footer a{
  color: white;
}

/* Servicemenu */
#footer .block p
{
  margin: 0;
}

/* Servicemenu */
#footer ul.menu
{
  float: right;
}

#footer ul.menu li
{
  list-style: none;
  float: left;
  padding: 0 1em 0 0;
}

#footer ul.menu li:last-child
{
  padding: 0;
}


/* *******  Header- and Backgroundimage ******* */
#background-frontpage
{
  position: absolute;
  width: 100%;
  overflow: hidden;
}

#headerimage
{
  width: 100%;
  height: auto;
}

.block-headerimage .block-inner{
  margin: 0;
}

#background-frontpage img, #headerimage img
{
  width: 100%;
  height: auto;
}

.icon-statement-panel
{
  position: absolute;
  right: 0;
}


#background-frontpage .group-name-statement
{
  position: absolute;
  top: 85px;
  right: 0;
  text-align: left;
  width: 690px;
  background: rgba(255, 255, 255, 0.9);
  box-sizing: border-box;
  padding: 2em 0 1em 0.7em !important;
  display: none;
}

#background-frontpage .group-name-statement .field-name-field-header-name-und-funktion
{
  padding: 1em 1em 0 0;
  font-size: 0.9em;
  text-align: right;
}


/* ***** TEMPLATES ******* */
.region-two-33-66-first {
  min-height: 1px;
}



/* Views Responsive Grid*/
.views-responsive-grid-horizontal .views-row
{
  overflow: hidden;
}

.views-responsive-grid-horizontal.views-columns-2 .views-column
{
  float: left;
  width: 45%;
  margin: 5px 5% 10px 0;
}

.views-responsive-grid-horizontal.views-columns-4 .views-column
{
  float: left;
  width: 20%;
  margin: 5px 5% 10px 0;
}


/* ***** Forms ******* */
.webform-client-form {
  font-size: 110%;
}
.webform-client-form .form-text{
  height: 2em;
}
.webform-client-form .webform-container-inline .form-text{
  width: 62%;
}
.webform-client-form .webform-container-inline label{
  display: inline-block;
  width: 33%;
}
